#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 13:10:59 EEST 2020
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1602411059835
maven-metadata-andross-repo.xml.lastUpdated=1602411059482
maven-metadata-spigotmc-repo.xml.lastUpdated=1602411059537
maven-metadata-andross-repo.xml.error=
